### Property

# Ide DebuggerBreakpoint:function

#### Declaration

    property function: utf8 [ read, write ]

#### Description

The name of the function containing the breakpoint.

The value of this is backend specific and may look vastly different based on the language being debugged.

Type: | `gchar*`
Available since: | 3.32

Setter method | `ide_debugger_breakpoint_set_function()`
Getter method | `ide_debugger_breakpoint_get_function()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no